/* CSS Document */
#body_login
{margin:0px; padding:0px; background:#EFF1EE; 
font-size:12px; color:#ffffff;font-family:"ËÎÌå",Arial;
line-height:170%;text-align:center;
	vertical-align: middle ;
	padding-top: 150px;
}

#login_title
{	
	font-weight:bolder;
	font: 15px Verdana;	
	background-color:#006BCD;
	color:#fff;	
	margin-bottom:40px;
	margin-top:40px;
	text-indent:5px;
}

#login_bottom
{ 
	font: 11px Verdana;
	color:#fff;
	background-color:#006BCD;
}

#login_table
{	
	font: 12px/1.5em Verdana;
	COLOR: #000000;
}

.login_text
{
	width:115px;
	border:1px #87a6c3 solid;
	background:#edeced;
}
